Subject: Architects(ure) in S.America

From: "Jason M. Roth" <[email-masked]>
Date: Tue, 12 Mar 1996 13:47:30 -0500

I'm going to be in Rio and Buenos Aires for 8 days, starting Saturday.
First, is there anyone one in Rio I could conceivably meet and see arch.
sies there? We know someone in BA, but not Rio. That's a long shot,
but....
Other question is, what are must-sees down there? I've got a daytrip to
Brasilia, and I'll see a rainforest preserve, but schedule is limited,
as are funds. Any suggestions? Please reply asap. Thanks much.

Jason